<head>
    <title>Pagina de inicio</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    
</head>

<body style="background-color:#777777;" >

        <form class="p-3 mb-2 bg-dark text-white" class = "RegisterBarrs" method="POST" action= "/logged/process">
            <fieldset >
              <legend>Registro de usuario</legend>
              <div class="mb-3">
                <label  class="form-label">Usuario</label>
                <input type="text" class="form-control" name = "user" >
              </div>
              <div class="mb-3">
                <label  class="form-label">Contraseña</label>
                <input type="password" class="form-control" name = "password">
              </div>
              <button id = "boton" type="submit" class="btn btn-primary">Iniciar sesion</button>
            </fieldset>
        </form>
</body>